.bs-eventVenue-info .li-item{
    display: none !important;
}
.bs-eventVenue-info .embed-map .venue.map{
    right: 15%;
}
.bs-eventVenue-info .embed-map {
    background-color: rgba(255, 255, 255, 0)!important;
}
.bs-section.community-section-eventVenue {
    padding-bottom: 40px;
}


[data-element-id="59765000000786627"] .align-item-left.bs-mtList-wgt{
    grid-template-columns: repeat(10, 1fr);
    gap: 0px;
}



[sponsor-category-id="59765000000786006"] .bs-image .image-contain, .image-contain,
[sponsor-category-id="59765000000786001"] .bs-image .image-contain, .image-contain,
[sponsor-category-id="59765000000786004"] .bs-image .image-contain, .image-contain,
[sponsor-category-id="59765000000786005"] .bs-image .image-contain, .image-contain,
[sponsor-category-id="59765000000786003"] .bs-image .image-contain, .image-contain,
[sponsor-category-id="59765000000786007"] .bs-image .image-contain, .image-contain  {
    max-width: 60%;
}
[sponsor-category-id="59765000000786008"] .bs-image .image-contain, .image-contain,
[sponsor-category-id="59765000000786009"] .bs-image .image-contain, .image-contain {
    max-width: 50%;
}

.bs-sponsor-layout .sponsor-tile .bs-image {
    box-shadow: none;
}
[sponsor-id="59765000000786029"] .bs-image .image-contain, .image-contain {
    max-width: 150%;;
}
.bs-sponsor-layout-container .bs-sponsor-listing{
    text-align: center !important;
}